== Exercise Sheet 2 - Introduction to Multivariable Functions

=== Exercise 1 @Exercise[2, 1]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Consider the function

$
  f: RR^2 -> RR \
  (x,y) |-> x^2 - y^2
$

Determine the levels sets at $c = 1$ and $c = −1$. What does it look like (sketch?)
])

For $c = 1$:
$
  f(x,y) =^! 1 \
  => x^2 - y^2 = 1 <=>  y = sqrt(x^2 - 1) \
$

#figure(
  image("../media/img/ex2-1a.png", height: 20%), caption: [Zeichnung von $y = sqrt(x^2-1)$], 
)

For $c = -1$:
$
  f(x,y) =^! -1 \
  => x^2 - y^2 = -1 <=>  y = sqrt(x^2 + 1) \
$

#figure(
  image("../media/img/ex2-1b.png", height: 20%), caption: [Zeichnung von $y = sqrt(x^2+1)$]
)

#pagebreak()
=== Exercise 2 @Exercise[2, 2]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Draw the following sets (what will be domains). Recall the lecture about curves.

  #set enum(numbering: "(a)")
  + $ D = {(x,y) thin|thin (x-2)^2 + (y+1)^2 <= 9} $
  + $ D = {(x,y) thin|thin 0 <= x <= 1 and x^2 < y < sqrt(x)} $
])

#set enum(numbering: "(a)")
+ $ 
  (x-2)^2 + (y+1)^2 &=^! 9 \
  => (x-2)^2 + (y+1)^2 &= x^2-4x+4+y^2+2y+1 \
  => y = 
$
